<div id="modal" class="point" >
    <div class="content">
        <img src="/assets/check.svg" alt="Cadastro concluído">
        <h1>Cadastro concluído</h1>
    </div>
</div>
<script>
    setTimeout(() => {
        window.location= "/"
    },2000)
</script>